
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "Shrikhand";
                src: url('../fonts/Shrikhand.woff') format('woff'),
        url('../fonts/Shrikhand.woff2') format('woff2'),
        url('../fonts/Shrikhand.eot'),
        url('../fonts/Shrikhand.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Shrikhand.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body {

background: linear-gradient(90deg, #ffffff 0.000%, #ffffff 7.692%, #f1f7ff calc(7.692% + 1px), #f1f7ff 15.385%, #cfe3f2 calc(15.385% + 1px), #cfe3f2 23.077%, #aed2e1 calc(23.077% + 1px), #aed2e1 30.769%, #95c5d2 calc(30.769% + 1px), #95c5d2 38.462%, #87bdc5 calc(38.462% + 1px), #87bdc5 46.154%, #86bcbc calc(46.154% + 1px), #86bcbc 53.846%, #92c1b8 calc(53.846% + 1px), #92c1b8 61.538%, #aaccb8 calc(61.538% + 1px), #aaccb8 69.231%, #cadbbd calc(69.231% + 1px), #cadbbd 76.923%, #eceec6 calc(76.923% + 1px), #eceec6 84.615%, #ffffd3 calc(84.615% + 1px), #ffffd3 92.308%, #ffffe2 calc(92.308% + 1px) 100.000%);
	 			font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif"; 

	color: #111; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px;  font-weight: 900; 
	  			font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	color:#111; margin: 0; padding: 0;  
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px; font-weight: 900; 
	  			font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	 color:#111; 
}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	
	 			font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.freocksmithdl-padding_around3 {
	padding:2vh 2vw; 
}
.freocksmithdl-bgheader{
	padding: 5px;

}

/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.freocksmithdl-logo h1{font-size: 36px;   font-family: "Shrikhand", Verdana, sans-serif; 
	 color:#1e3044; text-shadow: 1px 2px 1px #fff;  padding: 20px;  margin: 5px auto;  text-transform: uppercase;
background:        linear-gradient(135deg, #ffffff 0.000%, #ffffff 8.333%, #ecffff 16.667%, #ccf0ff 25.000%, #b2e2f0 33.333%, #a4dbe3 41.667%, #a3d9da 50.000%, #b0ded5 58.333%, #c8e9d5 66.667%, #e8f9da 75.000%, #ffffe4 83.333%, #fffff0 91.667%, #ffffff 100.000%); -webkit-border-top-right-radius: 50px;
-webkit-border-bottom-left-radius: 50px;
-moz-border-radius-topright: 50px;
-moz-border-radius-bottomleft: 50px;
border-top-right-radius: 50px;
border-bottom-left-radius: 50px; }

.freocksmithdl-logo a:hover{text-decoration: none; color:#000!important}

/* --------------------------------------
   (white)
   -------------------------------------- */

.freocksmithdl_contentbg1{ padding-bottom: 20px; padding-top: 20px; }

.freocksmithdl_contentbg a:hover{colro:#222; text-decoration: underline}
.freocksmithdl_contentbg a{color:#222;  font-weight: bold}

.freocksmithdl_contentbg h1, .freocksmithdl_contentbge h2, .freocksmithdl_contentbg h3, .freocksmithdl_contentbg h4, .freocksmithdl_contentbg h5 {color:#222; margin-bottom: 20px; text-shadow: 2px 2px 2px #fff}
.freocksmithdl_contentbg p{color:#222; margin-top: 10px; }
.freocksmithdl_contentbg ul, .freocksmithdl_contentbg li{color:#222;}
.freocksmithdl_contentbg ul{ margin-left:30px; }
.freocksmithdl_contentbg li{list-style:square;}
.freocksmithdl_contentbg {

background: linear-gradient(225deg, #ffffff 0.000%, #ffffff 7.692%, #ffffff calc(7.692% + 1px), #ffffff 15.385%, #e6fbff calc(15.385% + 1px), #e6fbff 23.077%, #c5e9f8 calc(23.077% + 1px), #c5e9f8 30.769%, #acdce9 calc(30.769% + 1px), #acdce9 38.462%, #9ed5dd calc(38.462% + 1px), #9ed5dd 46.154%, #9dd3d3 calc(46.154% + 1px), #9dd3d3 53.846%, #aad8cf calc(53.846% + 1px), #aad8cf 61.538%, #c2e3cf calc(61.538% + 1px), #c2e3cf 69.231%, #e1f2d4 calc(69.231% + 1px), #e1f2d4 76.923%, #ffffdd calc(76.923% + 1px), #ffffdd 84.615%, #ffffea calc(84.615% + 1px), #ffffea 92.308%, #fffff9 calc(92.308% + 1px) 100.000%); box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px; 
-webkit-border-top-left-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-bottomright: 20px;
border-top-left-radius: 20px;
border-bottom-right-radius: 20px; padding: 40px}


/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.freocksmithdl-dark h1, .freocksmithdl-dark h2, .freocksmithdl-dark h3, .freocksmithdl-dark h4, .freocksmithdl-dark h5, .freocksmithdl-dark h6 {color:#222; text-shadow: 1px 2px 1px #fff; font-weight: 900}
.freocksmithdl-dark {padding-top: 40px; padding-bottom: 40px;  }
.freocksmithdl-dark a:hover { color:#222;
	text-decoration: underline; }
.freocksmithdl-dark p, .freocksmithdl-dark ul, .freocksmithdl-dark li{color:#fff;}
.freocksmithdl-dark a{color:#222;  font-weight: bold}
.freocksmithdl-dark p{color:#222; margin-top: 10px;  margin-bottom: 10px;}
.freocksmithdl-dark ul, .freocksmithdl-dark li{color:#222}
.freocksmithdl-dark ul{ margin-left:30px; }
.freocksmithdl-dark li{list-style:square;}
.freocksmithdl-dark {background: rgba(255, 255, 255, 0.3); margin-top: 40px; margin-bottom: 40px; }
hr {border-top:1px solid rgba(0, 0, 0, 0.1)!important}

/* --------------------------------------
   Section footer links
   -------------------------------------- */


.freocksmithdl-footerrightbg { color: #111;  padding:20px 0px; text-align: center; 
background: conic-gradient(from 315deg, #ffffff 0.000deg, #ffffff 30.000deg, #ecffff 60.000deg, #ccf0ff 90.000deg, #b2e2f0 120.000deg, #a4dbe3 150.000deg, #a3d9da 180.000deg, #b0ded5 210.000deg, #c8e9d5 240.000deg, #e8f9da 270.000deg, #ffffe4 300.000deg, #fffff0 330.000deg, #ffffff 360.000deg);
}

.freocksmithdl-copyright {color:#111; font-weight: bold; text-shadow: 2px 2px 2px #fff; }

	
/* --------------------------------------
misc
-------------------------------------- */





/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {
	
.navbar-inverse{
background: none;
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
	background:     linear-gradient(135deg, #ffffff 0.000%, #ffffff 8.333%, #ecffff 16.667%, #ccf0ff 25.000%, #b2e2f0 33.333%, #a4dbe3 41.667%, #a3d9da 50.000%, #b0ded5 58.333%, #c8e9d5 66.667%, #e8f9da 75.000%, #ffffe4 83.333%, #fffff0 91.667%, #ffffff 100.000%)!important;
            text-align: left;
           			opacity:0.97 !important;	 }		
		.freocksmithdl-logo h1{font-size: 22px;  }
	.freocksmithdl-dark li, .freocksmithdl_contentbg li{width: auto; margin: 10px auto; float: none}
	.freocksmithdl_contentbg ul {margin-left: 0px}
	.freocksmithdl-dark ul {margin-left: 0px}
	.sticky.freocksmithdl-logo h1{ width: auto; padding: 2px }
	.freocksmithdlcontectbox2, .freocksmithdlcontectbox {padding: 15px;}
	.freocksmithdl_contentbg, .freocksmithdl-darkbox  {border-radius: 30px; padding: 40px}
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.freocksmithdl_contentbg1{padding-bottom: 10px; padding-top: 10px; }
	.navbar-inverse.sticky {background:     linear-gradient(135deg, #ffffff 0.000%, #ffffff 8.333%, #ecffff 16.667%, #ccf0ff 25.000%, #b2e2f0 33.333%, #a4dbe3 41.667%, #a3d9da 50.000%, #b0ded5 58.333%, #c8e9d5 66.667%, #e8f9da 75.000%, #ffffe4 83.333%, #fffff0 91.667%, #ffffff 100.000%)!important;}
	.freocksmithdl_logo_small_screen a{  font-size: 18px;  font-family: "Shrikhand", Verdana, sans-serif; 
	 color:#1e3044; text-shadow: 1px 1px 1px #fff;   padding: 5px; text-transform: uppercase;}
	
			.freocksmithdl-logo_small_screen a{  font-family: "Shrikhand", Verdana, sans-serif; 
	color:#1e3044;text-shadow: 1px 1px 1px #fff; padding: 5px; text-transform: uppercase;}

	.freocksmithdl-darkbox {padding: 10px}
	.freocksmithdl-padding_around3 {display: none}
	.freocksmithdl_contentbg, .freocksmithdl-darkbox  {border-radius: 0px; padding: 20px}
.navbar-inverse{
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; background:     linear-gradient(135deg, #ffffff 0.000%, #ffffff 8.333%, #ecffff 16.667%, #ccf0ff 25.000%, #b2e2f0 33.333%, #a4dbe3 41.667%, #a3d9da 50.000%, #b0ded5 58.333%, #c8e9d5 66.667%, #e8f9da 75.000%, #ffffe4 83.333%, #fffff0 91.667%, #ffffff 100.000%)!important;}
	
	.freocksmithdl_contentbg, .freocksmithdl-dark  {padding: 20px}
	

	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.freocksmithdl-dark, .freocksmithdl-white{border-radius: 0;}
	.freocksmithdl-logo_small_screen a{font-size: 15px;}
.freocksmithdl_contentbg li, .freocksmithdl-dark li{font-size: 14px}
.freocksmithdl_contentbg strong, .freocksmithdl-dark strong{font-size: 14px}
	
}

@media (max-width: 420px) {	

	.freocksmithdlcontectbox2, .freocksmithdlcontectbox {padding: 15px;}
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
		.freocksmithdlcontectbox2, .freocksmithdlcontectbox {padding: 15px;}
	.freocksmithdl-logo_small_screen{font-size: 13px;}
	.freocksmithdl-darkbox {padding: 5px}
}

@media (max-width: 280px) {	.freocksmithdl-logo_small_screen{font-size: 10px;}	
	.freocksmithdl_contentbg li, .freocksmithdl-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.freocksmithdl_contentbg strong, .freocksmithdl-dark strong{font-size: 12px}
	.freocksmithdl_contentbg ul, .freocksmithdl-dark ul{margin: 2px}
	.freocksmithdlcontectbox2, .freocksmithdlcontectbox {padding: 5px;}
 }




@media (min-width: 1200px) {	
	.navbar-inverse {background: none !important; border-bottom: none}
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
		background:     linear-gradient(135deg, #ffffff 0.000%, #ffffff 8.333%, #ecffff 16.667%, #ccf0ff 25.000%, #b2e2f0 33.333%, #a4dbe3 41.667%, #a3d9da 50.000%, #b0ded5 58.333%, #c8e9d5 66.667%, #e8f9da 75.000%, #ffffe4 83.333%, #fffff0 91.667%, #ffffff 100.000%)!important;
            text-align: left;
           			opacity:0.97 !important;
					 }	
	

	 .sticky.freocksmithdl-logo a{font-size: 27px; width: auto}
	.freocksmithdl-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	.sticky.freocksmithdl-logo h1{ width: auto; padding: 5px; background: none !important}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.freocksmithdl-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.freocksmithdl-logo h1{ font-size: 40px;}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.freocksmithdl-logo h1{ font-size: 40px;}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.freocksmithdl-logo h1{ font-size: 40px;}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.freocksmithdl-logo h1{ font-size: 40px;}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.freocksmithdl-logo h1{ font-size: 40px;}	
#scrolltop {right:25vw}	
	
}


